@import "/resources/css/font-awesome.css";
@import "/resources/css/font-awesome.min.css";

*{margin: 0;padding: 0;}
li{list-style: none;}
a{text-decoration: none;}

.cont_mypage_sec1 {margin:50px 0 30px;}
.cont_mypage_sec1_tit p{font-size: 32px;font-weight: bold;text-align: center;}

.cont_mypage_sec2_nav ul{display:flex; justify-content: center; width:100%; height:50px;margin: 30px auto 50px;border-top:1px solid #ececec;border-bottom:1px solid #ececec;padding: 10px auto;overflow: hidden;}
.cont_mypage_sec2_nav ul li{display:inline-block;margin:0 60px;line-height:50px;font-weight: bold;}
.cont_mypage_sec2_nav ul li:hover a{color: #004895;}
.cont_mypage_sec2_nav ul li:first-child{}
.cont_mypage_sec2_nav ul li:last-child{}
.cont_mypage_sec2_nav ul li a{color: #000;}

.cont_eventdetail_wrap{width: 100%;}
.cont_container{width: 1400px;  margin: 0 auto;}
.cont_container.tleWrap {min-height: 0;}
.cont_board_tit{width: 100%;height: 100px;text-align: center;margin: 100px auto 100px;position: relative;}
.cont_board_eng{font-weight: bold;font-size: 48px;}
.cont_board_kor{font-weight: bold;color: #888888;}
.cont_board_tit_txt{position: absolute;top:50%;left:50%;transform: translate(-50% , -50%);}

.cont_eventdetail_list_table{width: 100%;text-align: center;border-top:2px solid #000;border-collapse:collapse;border-right:transparent;border-left:transparent;border-bottom:1px solid #d8d8d8;}
.cont_eventdetail_list_table a{color:#000;}
.cont_eventdetail_list_table tr{height: 40px;}
.cont_eventdetail_list_table td:nth-child(1){width:80%;color:#888888;font-weight: bold;text-align: left;padding-left:20px;}
.cont_eventdetail_list_table td:nth-child(2){width: 20%;font-weight: bold;}
.cont_eventdetail_box_right{display:flex;color:#939393;font-weight: lighter;font-size: 14px;justify-content: flex-end}
.cont_eventdetail_box_right li{margin-right:50px;}


.eventdetail_box_detail{width: 100%;height: auto;border-bottom:1px solid transparent;}
.eventdetail_box_detail_txt{margin: 15px auto 0; padding: 15px 0; width: 1400px;min-height: 400px;}

.list_button{margin-top:50px;display:flex;justify-content: center;}
.list_button_box{display:block;width:100px;height:40px; border:1px solid #000;text-align: center;line-height:40px;color:#000;}

.eventdetail_box_detail_prev{display:flex;width: 100%;}
.eventdetail_box_detail_next{display:flex;width: 100%;padding: 10px 0 5px; border-bottom: 1px solid #dedede;}
.eventdetail_box_sec3_left{width: 10%;margin-bottom:10px; text-align: center;font-size: 12px;}
.eventdetail_box_sec3_right{width: 90%; padding-left:30px;font-size: 12px;}
.eventdetail_box_detail_sec3{margin:30px 0;}
.eventdetail_box_sec3_right_tit{color:#000;}

.boardTleWrap {margin: 60px 0 30px}
.serchWrap { margin-top: 10px}
.serchWrap form{}
.serchWrap input, .serchWrap select, .serchWrap button {
}
.serchWrap input {min-width: 200px; padding: 5px 0 5px 3px;}
.serchWrap select {padding: 5px 0 5px 3px;}
.serchWrap button {
	padding: 5px 5px 5px 5px;
	background: transparent;
	border: 1px solid #666;
}

.mainTle{width: 50%;height: 100%;display:flex;align-items: center;}
.mainTle p{font-size: 24px;font-weight: bold;padding-left: 20px;position: relative}
.mainTle_txt:before{content: '';position: absolute;left: 0px;top: 0px;width: 5px;height: 30px;background: #004895;}

.boardTable{width: 100%;border-top:2px solid #000;border-collapse:collapse;margin: 0 auto;font-size: 16px;}
.boardTable thead{height:50px;border-bottom:1px solid #ececec;}
.boardTable tbody{text-align: center;height:100px;border-bottom:1px solid #ececec;}
.boardTable tbody tr td{border:1px solid #ccc;}
.boardTable thead tr th{
	border: 1px solid #ccc;
	background: #1271b9;
	color: #fff;
}
.boardTable tr{height:60px;}
.boardTable a{color:#000;}



/* 자세히보기 */
.tleWrap {border-bottom: 2px solid #bababa;}
.tleWrap .inn{display:flex; justify-content: space-between; align-items: center; }

.tleWrap h2{}
.tleWrap ul{display:flex; margin-bottom: 10px; }
.tleWrap h3 {font-size: 24px; font-weight: 500; margin-bottom: 5px;}
.tleWrap h3 a{color:#000;}

.profile_info {display: flex; align-items: center; font-weight: normal; font-size: 13px;color: #888;margin: 5px 0 10px;}
.profile_info strong { font-weight: normal}
.profile_info .sv_member {font-weight: bold; color: #000; margin-bottom: 5px}
.profile_info_ct{display: inline-block; margin-left: 10px; font-weight: normal;}
.pf_img {width: 50px; height: 50px}
.pf_img img{width: 100%; border-radius: 50px;}
/* listBtn */
.tleWrap i.fa.fa-list {color:#bababa }
.prev_Wrap{
	display: flex;
	width: 100%;
	padding: 10px 0 5px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	font-size: 14px;
}
.prevBtn{width: 5%;	margin-bottom: 10px; color: #b3b3b3;}
.prevText{width: 86%;padding-left: 30px;}

.next_Wrap{
	display: flex;
	width: 100%;
	padding: 10px 0 5px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	font-size: 14px;
}

.nextBtn{width: 5%;	margin-bottom: 10px; color: #b3b3b3;}
.nextText{width: 86%; padding-left: 30px;}
.fileWrap li{
	display: flex;
	align-items: center;
	margin: 50px 20px 20px 0;
	padding: 10px 20px;
	border: 1px solid #eee;
	border-radius: 5px;
}
.fileWrap li:hover{border: 1px solid #3a8afd;}
.fileWrap li:hover i{color:#3a8afd;}
.fileWrap li:hover p{color:#3a8afd;}
.fileWrap li:hover a{color:#3a8afd;}

.fileList i {
	font-size: 30px;
	color: #b2b2b2;
	margin-right: 10px;
}
.fileList p {font-size: 12px; line-height: 20px; color: #b2b2b2;}
.fileList a{font-size: 12px; line-height: 20px; color: #b2b2b2;}
.uploadDate{
	color: #b3b3b3;
	font-size: 14px;
}
.detailWrap{
	min-height: 600px;
}
.sound_only {display:none;}

/*페이징 스타일*/
.listWrap { float: right; padding-right: 20px; margin-bottom: 10px;}
.paging_wrap i.fa.fa-list {
}
.paging_wrap{clear: both;width: 1400px;margin: 50px auto;text-align: center;}
.paging_wrap a{display: inline-block;width: 20px;height: 20px;margin-right: 2px;width: 20px;height: 20px;line-height: 20px;}
.paging_wrap a:last-child{margin-right: 0;}
.paging_prev , .paging_next{background: #888;color: #c7c7c7;font-weight: bold;}
.paging_number{border: 2px solid #004ca2;font-weight: bold;color: black;}
.paging_number p{color: #034ea4;background: #fff;}
.on{color: #fff;background: #034ea4;font-weight: bold;}

.prev_Wrap:hover {background: #f1f1f1; cursor: pointer;}
.next_wrap:hover {background: #f1f1f1; cursor: pointer;}

.boradWrap {}
@media (min-height: 1230px){
	.cont_footer_wrap {
	}
	.cont_container{min-height: 900px;}
	.cont_container.paginationWrap {min-height: 200px}
	.cont_faq_wrap .cont_container{min-height: auto;}
	ul.cont_container.fileWrap{min-height: auto;}
}
